TPMS_POLICYOR Struct Reference

`#include <ifapi_policy_types.h>`

## Data Fields

struct TPML_POLICYBRANCHES * | branches

## Detailed Description

Policy type TPMS_POLICYOR

## Field Documentation

## branches

struct TPML_POLICYBRANCHES* branches

An (infinite) array of policy elements. This does not contai

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h